Error Installing DotNetNuke

Current Assembly Version: 04.03.04

ERROR: Could not connect to database specified in connectionString for SqlDataProvider